Article View: net.mail.headers
Article #580rfc standards documentation
From: Robert Viduya
Date: Tue, 01 Oct 1985 00:57
Date: Tue, 01 Oct 1985 00:57
11 lines
978 bytes
978 bytes
Does anyone know where I can get ahold of an online copy of the RFC733, RFC754,
and RFC799 standards? Failing that, where can I get a hardcopy from?
robert
--
Robert Viduya 01111000
Georgia Institute of Technology
UUCP: {akgua,allegra,amd,hplabs,ihnp4,masscomp,ut-ngp}!gatech!gitpyr!robert
{rlgvax,sb1,uf-cgrl,unmvax,ut-sally}!gatech!gitpyr!robert
BITNET: CC100RV @ GITVM1
Technical Details
Message-ID:
<836@gitpyr.UUCP>Path:
arc1-ca.pugleaf.net!utzoo!watmath!clyde!cbosgd!gatech!gitpyr!robertShow Full Headers
Complete Article Headers
Relay-Version: version B 2.10 5/3/83; site utzoo.UUCP Posting-Version: version B 2.10.3 4.3bsd-beta 6/6/85; site gitpyr.UUCP Path: arc1-ca.pugleaf.net!utzoo!watmath!clyde!cbosgd!gatech!gitpyr!robert From: robert@gitpyr.UUCP (Robert Viduya) Newsgroups: net.mail.headers,net.wanted Subject: rfc standards documentation Message-ID: <836@gitpyr.UUCP> Date: Mon, 30-Sep-85 20:57:52 EDT Article-I.D.: gitpyr.836 Posted: Mon Sep 30 20:57:52 1985 Date-Received: Wed, 2-Oct-85 06:22:58 EDT Organization: Georgia Tech, Atlanta Lines: 11 Keywords: rfc733, rfc754, rfc799, mail headers